{
  "name": "pptx",
  "version": "1.0.2",
  "description": "(需要安装node环境)演示文稿的创建、编辑与分析。当AI需要处理.pptx格式的演示文稿时，他可以执行以下操作：(1) 创建新的演示文稿；(2) 修改或编辑内容；(3) 调整布局；(4) 添加注释或演讲者备注；以及完成其他与演示文稿相关的任务。",
  "author": {
    "name": "EAPIL",
    "url": "https://git.playones.com/arechen/EapilSkillMarket"
  },
  "homepage": "https://git.playones.com/arechen/EapilSkillMarket",
  "repository": "https://git.playones.com/arechen/EapilSkillMarket",
  "license": "Proprietary",
  "keywords": [
    "eapil",
    "codex-skill",
    "pptx"
  ],
  "skills": "./skills/",
  "interface": {
    "displayName": "pptx",
    "shortDescription": "(需要安装node环境)演示文稿的创建、编辑与分析。当AI需要处理.pptx格式的演示文稿时，他可以执行以下操作：(1) 创建新的演示文稿；(2) 修改或编辑内容；(3) 调整布局；(4) 添加注释或演讲者备注；以及完成其他与演示文稿相关的任务。",
    "longDescription": "(需要安装node环境)演示文稿的创建、编辑与分析。当AI需要处理.pptx格式的演示文稿时，他可以执行以下操作：(1) 创建新的演示文稿；(2) 修改或编辑内容；(3) 调整布局；(4) 添加注释或演讲者备注；以及完成其他与演示文稿相关的任务。",
    "developerName": "EAPIL",
    "category": "文档处理",
    "capabilities": [
      "Read",
      "Write"
    ],
    "defaultPrompt": [
      "使用 pptx 帮我完成这个任务。"
    ],
    "websiteURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "privacyPolicyURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "termsOfServiceURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "brandColor": "#2563EB",
    "screenshots": []
  }
}
